[DM-Crash UTUIDataProvider_MapInfo]
MapName=DM-Crash
FriendlyName=Crash
NumPlayers=2 to 6 players    Author: G. N. "Snorkelbottom" Singleton
PreviewImageMarkup=<Images:DM-Crash.T_ScreenShot>
Description=A young couple built this automated complex to extend their mortality and their deep love for one another. After twenty years in stasis the man awoke to find that only the frail bones of his wife remained. Griefstricken he punished himself, re-programming the facilities maintenance droids as his tormentors; fighting his own tournament, hoping to seek redemption from his fallen love. The fate of the heartbroken man is unknown, yet a dense mist of sorrow and faint screams of agony still haunt these rooms...
